const express = require('express');
const router = express.Router();
const controller = require('../controllers/percentagem_transacional'); 


/* GET percentagens transacionais listing. */

router.get('/:tipo_cliente', controller.getPercentualUso);  
router.get('/entidade/:numero_entidade', controller.getPercentualUsoEntidade);  

/* POST percentagens transacionais listing. */

/* PATCH percentagens transacionais listing. */

router.patch('/:entidade/alternar', controller.patchPercentualAlterarClientes);
router.patch('/:id_por_uso', controller.patchPercentual);

/* DELETE percentagens transacionais listing. */


module.exports = router;  